
.texto p{
    text-align: justify;
    padding:20px;
    font-size: 24px;
}

.texto{
    margin: 80px 0;
}

p{
    text-align: justify;
    *color: #010D23 !important;
}

h1{
    width: 100%;
}

a {
    color: #010D23;
}

.foto-prof{  
    width: 100%;
    margin: 0 auto;
    height: 400px;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    margin-bottom: 60px;
}

.sidebar-box {
    padding-top: 0 !important;
}